$schema: "https://json-schema.org/draft/2020-12/schema"
title: "HPO"
type: "object"
required:
  - positive
  - negated
properties:
  positive:
    type: array
    items:
      $ref: "../core.json#/definitions/HPOTerm"
  negated:
    type: array
    items:
      $ref: "../core.json#/definitions/HPOTerm"

additionalProperties: false
